<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000335" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">固定转移价 (FTP) 和实际成本计算介绍</Title>
		<Keyword ContextSensitive="No"><Level1>实际成本计算和 FTP</Level1>
			<Level2>介绍</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>FTP 和实际成本计算</Level1>
			<Level2>介绍</Level2>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>在<GUIRef href="/baanerp/ti" role="package">制造管理子系统</GUIRef>中生产物料后，物料将被转移至库存，库存将进行收货过帐。您可以使用下列成本计算方法来确定仓库中接收最终产品所依据的价格：</ListIntro>
			<ListItem>FTP。</ListItem>
			<ListItem>实际成本计算。</ListItem>
		</List>
		<GeneralSection><SectionTitle>FTP</SectionTitle>
			<Paragraph class="Default">如果要使用<Link href="/baanerp/wh/glossary/glossary#000319" role="glossary">固定转移价 (FTP)</Link> 进行收货过帐，则<GUIRef href="/baanerp/wh/wmd/whwmd2510m000" role="session">按仓库列出的物料 (whwmd2510m000)</GUIRef> 详细进程中定义的物料库存估价方法必须为 FTP。有关收货过帐的 FTP 的详细信息，请参阅<Link href="/baanerp/ti/onlinemanual/000337" role="manual">制造管理子系统中收货过帐的固定转移价 (FTP)</Link>。</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>实际成本计算</SectionTitle>
			<Paragraph class="Default">如果要使用实际成本确定 Infor ERP 中的收货过帐价格，则物料的库存估价方法必须为<Link href="/baanerp/wh/glossary/glossary#000341" role="glossary">后进先出 (LIFO)</Link>、<Link href="/baanerp/wh/glossary/glossary#000340" role="glossary">先进先出 (FIFO)</Link>、<Link href="/baanerp/ti/glossary/glossary#MovingAverag_ti" role="glossary">单位成本移动平均法 (MAUC)</Link> 或批次控制。在这种情况下，实际材料金额、工时和分包将用于确定最终产品的价格。也就是根据所选估价方法，使用收货过帐过程中的金额来计算库存中最终产品的价值。</Paragraph>
			<List><ListIntro>在<GUIRef href="/baanerp/ti" role="package">制造管理子系统</GUIRef>中，如果满足下列条件，将对生产订单应用实际成本计算：</ListIntro>
				<ListItem>已选中<GUIRef href="/baanerp/ti/sfc/tisfc0500m000" role="session">车间管理参数 (tisfc0500m000)</GUIRef> 进程中的<GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.aprp" role="manual">使用实际成本价进行收货过帐</GUIRef>复选框。</ListItem>
				<ListItem>在<GUIRef href="/baanerp/wh/wmd/whwmd2510m000" role="session">按仓库列出的物料 (whwmd2510m000)</GUIRef> 详细进程中为生产订单最终产品定义的估价方法为后进先出 (LIFO)、先进先出(FIFO)、单位成本移动平均法 (MAUC) 或批次控制。</ListItem>
			</List>
			<Paragraph class="Default">否则，将使用 FTP 确定收货价格。</Paragraph>
			<Paragraph class="Default">如果生产订单满足前面提到的两个条件，将对该生产订单应用实际成本计算。在这种情况下，<GUIRef href="/baanerp/ti/sfc/tisfc0501m000" role="session">生产订单 (tisfc0501m000)</GUIRef> 详细进程中的<GUIRef href="/baanerp/ti/sfc/tisfc0101s000#tisfc001.aprp" role="manual">使用实际成本价进行收货过帐</GUIRef>复选框将处于选中状态。物料以其实际成本接收入库，并根据已定义的实际估价方法进行估价。因为使用了实际成本，所以原则上不会有什么差异。换言之：</Paragraph>
			<Formula space-and-orientation="indented-estimated"><Paragraph class="Default">差异 = 收货价值 - 成本 = 0.00 </Paragraph>
			</Formula>
			<Paragraph class="Default">但是，如果成本是在库存收到最终产品之后登记的，则可能会出现<Link href="/baanerp/ti/glossary/glossary#000103" role="glossary">附加计算中心差异</Link>。这些差异将被复制到<GUIRef href="/baanerp/wh" role="package">仓储管理子系统</GUIRef>和<GUIRef href="/baanerp/wh/ina/whina1516m000" role="session">库存差异 (whina1516m000)</GUIRef> 进程。在<GUIRef href="/baanerp/wh/ina/whina1200m000" role="session">处理库存差异 (whina1200m000)</GUIRef> 进程中，可以使用这些差异来更正库存中物料的价值。</Paragraph>
			<Paragraph class="Default">使用实际成本计算时主要需要假定：成本登记既准确又及时。因此，如果仓库中收到某一物料数量，则必须登记所有生产成本。但实际上，实际成本计算在某种程序上更为复杂。有关实际成本计算的详细信息，请参阅<Link href="/baanerp/ti/onlinemanual/000336" role="manual">制造管理子系统中收货过帐的实际成本计算</Link>。</Paragraph>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>相关主题</SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000336" role="manual">制造管理子系统中收货过帐的实际成本计算</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000337" role="manual">制造管理子系统中收货过帐的固定转移价 (FTP)</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
